Package waffle.windows.auth

## Class WindowsCredentialsHandleTests

- java.lang.Object
- - waffle.windows.auth.WindowsCredentialsHandleTests

    public class WindowsCredentialsHandleTests
    extends Object

The Class WindowsCredentialsHandleTests.

Author:
  dblock[at]dblock[dot]org

### Constructor Summary

Constructors
`WindowsCredentialsHandleTests()`

### Method Summary

All Methods Instance Methods Concrete Methods
`void` `testGetCurrent()` Test get current.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### WindowsCredentialsHandleTests

    public WindowsCredentialsHandleTests()

### Method Detail

#### testGetCurrent

    @Test
    public void testGetCurrent()

Test get current.